<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html>
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" /> 
<meta name="description" content="Sitename.org" />
<meta name="robots" content="index, follow" />
<meta name="country" content="English">
<meta name="content-language" content="english">
<meta name="revisit-after" content="5 days">
<meta name="generator" content="WordPress 4.3.1" /> 
<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> <?php } ?> <?php wp_title(); ?></title>
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<link rel="shortcut icon" href="<?php echo get_stylesheet_directory_uri(); ?>/favicon.ico" />
<script src="https://kit.fontawesome.com/202417ef7b.js" crossorigin="anonymous"></script>
<link href="/your-path-to-fontawesome/css/fontawesome.css" rel="stylesheet">
<link href="/your-path-to-fontawesome/css/brands.css" rel="stylesheet">
<link href="/your-path-to-fontawesome/css/solid.css" rel="stylesheet">
<script src="https://use.fontawesome.com/9f3339f954.js"></script><script src="https://use.fontawesome.com/90b5d1bc73.js"></script>
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Ms+Madi&display=swap" rel="stylesheet"> 
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Ms+Madi&display=swap" rel="stylesheet"> 
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<!-- disqus hozzászólás script -->
<script type="text/javascript">
    var disqus_shortname = 'IDE JÖN A DISQUS FELHASZNÁLÓNEVED';
    (function () {
        var s = document.createElement('script'); s.async = true;
        s.type = 'text/javascript';
        s.src = '//' + disqus_shortname + '.disqus.com/count.js';
        (document.getElementsByTagName('HEAD')[0] || document.getElementsByTagName('BODY')[0]).appendChild(s);
    }());
</script>
<!-- disqus hozzászólás script vége -->
<!-- Theme: Aemy - http://aemydesign.sosugary.com
Contact: aemydesign@gmail.com -->
<?php wp_head(); ?>
</head>

<body>

<div class="sitebar" id="sitebar">
<div class="sitename" id="sitename"><a href="<?php bloginfo( 'url' ); ?>"><?php bloginfo( 'name' ); ?></a></div>
<div class="tagline" id="tagline"><?php echo html_entity_decode(get_bloginfo('description'));?></div>
</div>
<div id="header" class="header"><div id="mobilheader" class="mobilheader"></div></div>
<div class="site"><div class="header-menu"><?php wp_nav_menu( array( 'theme_location' => 'menu' ) ); ?></div></div>


<div class="column" id="column">
<div class="sidenav" id="sidenav"><?php dynamic_sidebar( 'sidenav' ); ?></div>
 <div class="right" id="right">
<div class="content" id="content"></div>
